module.exports = {
  OK: 200,
  NoContent: 204,
  ResetContent: 205,
  BadRequest: 400,
  UnAuthorized: 401,
  Forbidden: 403,
  NotFound: 404,
  InternalServerError: 500,
  ReceptionistRoleId: 1,
  BarberRoleId: 2,
  AdminRoleId: 3,
  Pending: "Pending",
  DefaultCustomerTypeId: 4,
  DefaultPassword: "123456",
  ExceededBooking: "Exceeded",
  ConfirmBooking: "Confirm",
  CancelBooking: "Cancel",
  DoneBooking: "Done",
  DuplicateBooking: "Duplicate",
  BonusPerBill: 20000,
};
